/* Reset and "Base" styles */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}table{border-collapse:collapse;border-spacing:0;}header,nav,section,article,aside,footer,hgroup{display:block;}a:hover,input[type=submit]:hover{cursor:pointer;}em{font-style:italic;}sup{font-size:0.9em;line-height:normal;vertical-align:super;}strong { font-weight: bold; }
section{width:100%;display:block;*zoom:1;clear:both;}section:before,section:after{content:"";display:table;}section:after{clear:both;}
h1,h2,h3,h4, p, li { font-family: "ProximaNova", Calibri, Helvetica, Arial, sans-serif; font-size: 18px;}
h1{font-size:3em;}h2{font-size:1.75em;}h3{font-size:1.5em;}h4{font-size:1.35em;}
em { font-family:"ThirstySoft", cursive; font-size: 1.25em;}
h1 em, h2 em, h3 em  { color: #FBB025; }
/* Common Classes */
.serifed{font-family:Georgia, Times New Roman, serif;}
.sans{font-family:Calibri,Helvetica,Arial,sans-serif;}
.block{display:block;*zoom:1;}.block:before,.block:after{content:"";display:table;}.block:after{clear:both;} /*Clearfixed */

.clear{clear:both;}
.rounded-bottom{border-bottom-right-radius:1em;border-bottom-left-radius:1em;}
.narrow{width:38%;display:block;}
.half{width:45%;margin-right:5%;display:block;}
.wide{width:58%;display:block;}
.third{width:30.333333%;margin-right:3%;display:block;}
.half.right,.third.right{margin-right:0;}
.content{max-width:1024px;margin:0 auto;padding:1em 0;*zoom:1;color:white; position:relative;}
.content:before,.content:after{content:"";display:table;}.content:after{clear:both;} /*Clearfixed */
.left{float:left;}
.right{float:right;}
.row{margin-bottom:2em;}
.uppercase { text-transform: uppercase !important; }
hr { clear: both; }

/** Customizations for this page **/
body{background:#000;font-size:14px;font-family:"ProximaNova",Calibri,Helvetica,Arial,sans-serif;}
header{margin:0 auto 20px;padding:15px 30px;height:40px; position: relative; z-index: 8; }
header .logo{float:left; display:block; width: 236px; height: 48px; background: url(../images/landing/sprite.png) no-repeat 0 -4px; margin-left:32px;}
.cp header .logo {background: url(../images/ko/cp-logo-white.png) no-repeat 0 -4px;}
.en_CA .logo {background:url(../images/logo-white-canada.png) no-repeat; margin-top:5px;}
header .login{float:right;display:inline-block;height:40px;line-height:40px;color:#fff;font-size:1.2em;}
.login a {margin-left:10px; padding: 7px 15px; }
.button {
    box-shadow: 0px 2px 2px #1d1819;
    color: #fff;
    font-family:arial,helvetica,sans-serif;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: -1px -1px 1px #318296;
    background-color: #2697b3; /* fallback color if gradients are not supported */
}
.regform .button:after {
    background:#2697b3;
    content:" ";
    display:block;
    height:32px;
    left:91%;
    position:relative;
    top:-77%;
    transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    width:32px;
  }
#top {
  min-height: 725px;
  position:relative;
  overflow:hidden;
}

#top .content {
  height: inherit;
}

#top .content .copy { z-index: 1; }
#top .learnMore {display:none;}
  img.full {
    min-width: 100%;
    min-height:100%;
    top:0;
    right:0;
    bottom: 0;
    position:absolute;
    display:block;
  }
.eharmony-property {
  float:left;
  margin-right:20px;
}
.eharmony-property span {
  background:url(../images/landing/sprite.png) no-repeat 0 0;
  background-size:100%;
  height: 20px;
  width: 95px;
  text-indent: -9999px;
  display: inline-block;
  position: relative;
  top: 9px;
  left: 3px;
}
  .gradient-overlay {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.7) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.7) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#80000000',GradientType=0 ); /* IE6-8 */

    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
  }

  .ribbon {
    background: url(../images/tecate/form-ribbon.png) no-repeat center center;
    height: 56px;
    margin-bottom: 10px;
    position: relative;
    left: -25px;
    width: 440px;
  }

.img-replacement {
  border: 0;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}

/* Registration Form Positioning */
/*.regform { position: relative; width: 34%; top: 0;z-index:10;}*/

  /* Registration Form Positioning */
.regform { position: relative; width: 390px; height: 386px; z-index:11; }
.regform form { overflow: hidden; font-family:"ProximaNova", sans-serif;}
.regform .frame-container { display: block; width: 250%; }
.regform .frame { display: block; float: left; margin: 0; transition: margin 0.4s ease-in-out; margin: 0; width: 375px; padding: 6px;}
.regform #frame1.frame.hidden { margin-left:-390px;}
.regform hr.dotted { border: dotted #ccc; border-width: 2px 0 0 0; margin: 12px 0; width: 100%; height: 0; font-weight:bold;font-size:18px;}
.regform .button { border: none; box-shadow: none; display: block; font-size: 1.1em; height: 45px; line-height: 42px; margin: 10px auto 0; position: relative; text-transform: none; width: 180px;}

::-webkit-input-placeholder {
   color: #4c4c4c;
}

:-moz-placeholder { /* Firefox 18- */
   color: #4c4c4c;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #4c4c4c;  
}

:-ms-input-placeholder {  
   color: #4c4c4c;  
}

#frame2 .button { display:inline-block; margin-left: 24px; }
#frame2 .submitbox a { font-family: "ProximaNova", Calibri, Helvetica, Arial, sans-serif; font-size: 14px; color: #1F86A5; cursor:pointer;}
#frame2 .submitbox p { margin-top: 10px; font-size: 12px;}

/* Registration Form Styling*/
.regform{color: #444; border-top:0;border-bottom-right-radius:10px;border-bottom-left-radius:10px;background: url(../images/rr/regform.png) repeat;font-family: arial,helvetica, sans-serif;}
  .regform section{display:block;width:92%;margin:0 auto 1.2em;overflow:visible;position:relative;}
  .regform section:before,.regform section:after{content:"";display:table;}
  .regform section:after{clear:both;}
  .regform section .text{box-shadow:inset 0px 1px 2px rgba(0, 0, 0, 0.2);background:#fff;border:1px solid #888888;width:93%;border-radius:3px;line-height:1.15em;font-size:1.15em;height:1.2em;padding:0.65em;color:#555;}
  .regform section .text.invalid{border:1px solid #bf202f;color:#bf202f;background:#FCF9CF !important;-moz-transition:background 0.4s ease;-webkit-transition:background 0.4s ease;-ms-transition:background 0.4s linear;}
  /*.regform section .text.valid{color:#222222;border:1px solid #8fb42c;background:url(../images/landing/valid.png) no-repeat 98% #ffffff;-moz-transition:background 0.4s ease;-webkit-transition:background 0.4s ease;-ms-transition:background 0.4s linear;}
  .regform section .text.valid[type=password] { background:url(../images/landing/lock-green.png) no-repeat 98% #fff; }*/
  .regform section .text:focus,.regform section .text:active,.regform section .text.invalid:focus,.regform section .text.invalid:active{color:#222222; box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.4); }
  .regform section .text:hover,.regform section .text.invalid:hover{color:#888888;}
  .regform section .text.valid:hover{color:#222222;}
  .regform .text.woman { background: url('../images/ko/female-icon.png') no-repeat 97% bottom #fff;}
  .regform .text.man { background: url('../images/ko/male-icon.png') no-repeat 97% bottom #fff;}
  .regform section .placeholder{display:block;text-align:left;color:#222222;line-height:1.15em;font-size:1.15em;height:1.15em;padding:0.5em;}
  .regform section div.text{overflow:hidden;background:url(../images/so/updownarrow.png) no-repeat 98% center #ffffff;}
  .regform section .text select{margin-left:-2px;background:transparent;border:0;color:inherit ;font-size:inherit;width:125%;-webkit-appearance:none;-moz-appearance:none; -ms-appearance:none; appearance:none;outline:0;}
  .regform section .text select:active,.regform section .text select:focus{border:0;outline:0;color:#222222;}
  /*.regform section .half{width:50%;margin-right:-2px; padding:0;}
  .regform section .zip{width: 40%; margin-right: 7%;}*/
  .regform section .half .text { width: 90%;}
  .regform section.submitbox{text-align:center;}
  .regform section .tip{font-size:11px;color:#bf202f;height:1em;margin:2px 0 -1em 6px;font-weight:normal; white-space:nowrap;display:block;clear:both;}
  .regform section .notice.tip{color:#125672;}
  .regform section .notice.tip a{border-bottom:1px dotted;}
  
section.seals{background:white;padding:0.5em 0;}
#form-seals{display:block;width:500px;height:76px;margin:0 auto;}
#form-seals ul {text-align: center;}
#form-seals li{display: inline-block;vertical-align: top;margin:20px 40px 0 10px;}
/*div#form-seals li.first{margin:20px 0 0 40px;}*/
#form-seals li.last{margin:0;width:125px;height:74px;overflow:hidden;}

.copy { position: relative; min-height: 250px; color:#fff; width: 62%; background: black; background: rgba(0,0,0,0.2); border-radius: 12px; padding: 30px 2% 5px; width: 54%; }
  .copy h1 { font-family:"ProximaNova", arial, sans-serif; font-size: 26px; font-weight:normal; margin-bottom: 0.5em;}
  .copy h1 em { font-size: 48px; margin-right: 5px; text-transform:none; font-style:normal;}
  .copy h2 { color: #FBB025; font-weight: normal; margin-bottom: 0.9em; font-size: 1.65em; }
  .copy li { list-style: disc inside; display:list-item; margin-bottom: 0.6em;}
  .copy .data { background:url(../images/landing/translucent.png); background: rgba(0,0,0,0.7); border-radius: 8px; padding: 8px 16px;}
  .copy .data table { border-collapse: collapse; border:none; width: 100%;}
  .copy .data table td:first-child{ text-align:left;}
  .copy .data table td, .copy .data table th { padding: 8px; text-align: center; font-size: 16px; text-shadow:none;}
  .copy .data td.highlight, .copy .data table th.highlight { color: #FBB025; font-weight: bold;}
  .copy .data table th { border-bottom: 2px dotted #FBB025;}
  .copy .disclaimer { font-size: 12px; font-style:italic; padding: 10px; }
  .copy h1 br {display:none;}
.seo{
  background: white;
  padding:3em 0;
}
  .seo .content{color:#383838;}
  .seo a{color:#45acc7;}
  .seo p,.seo li{font-size:1em;margin:1em 0 2.5em;line-height:1.2em;}
  .seo h1,.seo h2,.seo h3{font-weight:bold;color:#333;font-size:1.5em;margin-bottom:0.5em;}

#footer{width:100%;background:#0e0f11; padding-top: 20px}
  #footer #more ul{width:15%;margin-right:5%;margin-bottom:10px;padding:0;float:left;}
  #footer #more li { font-size:12px;line-height:15px;}
  #footer a{text-decoration:none;color:#fff;}
  #footer a:hover{text-decoration:underline;}
  #footer a{color:#fff;}
  .copyright,.patent{color:#fff;font-size:12px;}
  .uk_footer .txtRight {text-align:right;}

#inlinks { background: #FFF; font-size:14px; border-bottom: 1px solid #ccc;}
  #inlinks .content { padding: 2em 0;}
  #inlinks a{height:2em;line-height:2em;text-decoration:none; color:#328aa1;}
  #inlinks .content{height:32px;line-height:32px;padding:10px 0;}
  #inlinks .left a{margin-right:30px;}
  #inlinks .right span{margin-right:10px;float:left;height:2em;line-height:2em;}
  #inlinks .right a{vertical-align:middle;background:url(../images/landing/sprite.png) no-repeat;height:33px;width:32px;display:block;float:left;margin-right:2px;}
  #inlinks .right a.fb{background-position:-5px -69px;}
  #inlinks .right a.tw{background-position:-37px -69px;}
  #inlinks .right a.yt{background-position:-69px -69px;}
  #inlinks .right a.gp{background-position:-5px -101px;}

/** We'll need breadcrumbs soon enough **/
.breadcrumbs { color: white; font-size: 14px; font-weight: bold; text-decoration:none; margin-bottom: 10px;}
.breadcrumbs a { color: #B9EEFF; }
.locality-children { width: 310px; display: block; float:left; }
.locality-children a{ color: white; display:block; font-size: 12px; padding: 0; margin: 0 5% 0 0;}


.gender-overlay{height:255px!important;width:432px!important;background:#2F2F2F;text-align:center;margin:0 auto;padding:40px 45px 0;border-radius:.3em;border: 4px solid #C6C6C8;box-shadow:0px 0px 8px #222}
.gender-overlay button,.gender-overlay a{display:block;cursor:pointer;border:none;padding:4px;}
.gender-overlay .btn-confirm,.gender-overlay .btn-cancel{color:white;font-weight:bold;}
.gender-overlay .btn-confirm{background:#38889F; width: 272px; margin: 20px auto; font-size:16px; padding: 8px 20px; height:36px;text-align: center;position: relative; overflow:visible;}
.gender-overlay .btn-confirm:after { content: ""; border: 18px solid transparent;border-left-color: #38889f; display:block; position:absolute;top:0;right:-36px;}
.gender-overlay .btn-cancel{ width: 24px; background:none; position:absolute;top: 20px; right: -50px; font-size: 20px;}
.gender-overlay h1, .gender-overlay h2{font-size:26px;color:#FAB023;margin:0;padding:0;text-align:center;}
.gender-overlay h1{font-size:40px; border-bottom:1px dotted white;padding:0 0 20px; margin-bottom: 20px;}
.gender-overlay p{font-size:18px; line-height: 18px; margin:0 0 30px; color:#fff;}
.ui-widget-overlay,.overlay{height:100%;width:100%;background:#fff;left:0;opacity:0.6;position:fixed;top:0;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);filter:alpha(opacity=50);}

#pageoverlay{z-index:10;background:#0e0f11;opacity:0.75;}

.disclaimer {
  text-align: center;
  font-size: 11px;
  color: #878787;
}

#findEH ~ .placeholder {
  position: absolute;
  top: 6px;
  left: 1px;
  color: #555;
  font-size: 16px;
  font-family: 'Lucida Grande';
  pointer-events: none;
}
#findEH.valid ~ .placeholder {
  display: none;
}

/* NEW VERSION */
header {
  background:#000;
  border-bottom:2px solid #3089a2;
  height:70px;
  margin-bottom:0;
  padding:0;
}
header .login {
  color:#bdbdbd;
  font-size:14px;
  font-weight:normal;
}
#top:before {
  background:#185772;
  display:block;
  float:left;
  height:100%;
  min-width:500px;
  opacity:.8;
  position:absolute;
  width:50%;
  z-index:2;
}
.content .regform {
  margin-top:40px;
}
#top .content .copy {
  background:transparent;
  border-radius:0;
  min-height:initial;
  width:45%;
  z-index:3;
}
.copy h1 em {
  font-size:24px;
  margin-right:10px;
}
.copy h1 {
  font-size:20px;
  text-transform:uppercase;
}
section#genders{border-bottom: 2px dotted #ccc; padding: 1em 0; overflow:hidden;}
section#first_name {border-bottom:2px dotted #ccc; padding-bottom:15px;}
section#zip_country {margin-bottom:10px;}
section#genders div h5{float:left;line-height:64px;text-transform:uppercase;font-weight:normal;font-size:14px;margin-right:6px;}
section#genders div > label{display:block;background:url(../images/so/genders.png) no-repeat 0 0;float:left;width:33px;height:64px;}
section#genders div > label:hover{opacity:0.75; cursor:pointer;}
section#genders div > label.woman{background-position: -33px 0; margin-left:4px;}
section#genders input:checked + label.woman {background-position:-0px 0px;}
section#genders div > label.woman.checked {background-position:-0px 0px;}
section#genders div > label.man{background-position:-99px -1px;}
section#genders input:checked + label.man{background-position:-66px -1px;}
section#genders div > label.man.checked{background-position:-66px 0px;}
section#genders input { width: 0px; opacity:0;-moz-appearance: none; outline: 0;float:left; margin-top: -3em; }
.half.left.seeking {margin-right:0; width:50%;}
.left.zip {margin-right:8%; width:44%;}
.left.country {margin-right:0;}
.regform section .button {margin-top:5px; font-family: "ProximaNova",sans-serif; font-weight: 400;}
.mobileFooter {display:none;}
.moreLinks {display:none;}
.regform #frame2 section {
  margin:0 auto 10px;
}
.terms {
  font-size:11px;
  margin:10px auto;
  width:88%;
}
.cp #footer ul {
  margin:20px 0;
  width:100%;
}
.cp #footer ul li {
  border-right:1px solid white;
  float:left;
  margin-right:15px;
  padding-right:15px;
}
.cp #footer ul li:last-child {
  border-right:none;
}
.cp #footer a {
  text-decoration:underline;
}

/* MOBILE RESPONSIVE */

@media screen and (min-width: 768px) and (max-width: 980px){ /* Halfway between 768 and 1024 */
  body > section { width: 100%;}
  .content { width: 96%; min-width: 724px}
  .regform h3 { font-size: 16px; }
  .regform section, .regform section .zip { margin-bottom: 14px;}
  #form-seals { height: auto;}
}

@media screen and (max-width: 960px) {
  #inlinks .left a {
    font-size:11px;
    margin-right:10px;
  }
  #inlinks .right {
    margin-top:6px;
  }
  #inlinks .right span {
    font-size:11px;
  }
  #inlinks .right a {
    background-size:132px;
    height:18px;
    width:18px;
  }
  #inlinks .right a.fb {
    background-position:-3px -37px;
  }
  #inlinks .right a.tw {
    background-position:-20px -37px;
  }
  #inlinks .right a.yt {
    background-position:-38px -37px;
  }
  #inlinks .right a.gp {
    background-position:-3px -56px;
  }

}

@media screen and (max-width: 720px) {
  .cp header .logo {
    width:160px;
  }
  .eharmony-property {
    font-size:10px;
  }
  .cp header .login {
    font-size:10px;
  }
  .eharmony-property span {
    top:12px;
    width:75px;
  }
  #inlinks .right span {
    display:none;
  }
}

@media screen and (max-width: 640px) {
  body {
    width:100%;
  }
  section, section .content {
    width:100%;
  }
  section.seo .content {
    margin-top:30px;
    padding-top:0;
  }
  header {
    padding:15px 0;
  }
  header .content {
    padding:0;
    width:100%;
  }
  header .logo {
    background-size:100%;
    float:none;
    height:24px;
    margin:4px auto 0;
    width:120px;
  }
  .cp header .logo {
    background-size:100%;
    width:100px;
  }
  section#top {
    background:#000;
    height:auto !important;
    min-height:610px;
  }
  section#top .content {
    padding:0;
  }
  section#top img {
    left:-82%;
    min-height:initial;
    opacity:.4;
    top:-10%;
    width:200%;
  }
  header {
    background:#000;
    border-bottom:2px solid #3089a2;
    display:block;
    height:33px;
    padding:8px 0 0;
  }
  header .login {
    height:auto;
    line-height:inherit;
    position:absolute;
    right:5px;
    text-indent:-999999px;
    top:-15px;
  }
  header .login a.button {
    background:none;
    border:1px solid #FFF;
    display:block;
    font-size:11px;
    font-weight:normal;
    letter-spacing:0.5px;
    text-indent:0;
    text-shadow:none;
  }
  #top .content {
    min-height:initial;
    min-width:initial;
  }
  #top:before {
    display:none;
  }
  section#top .content .copy {
    background:none;
    border-radius:0;
    min-height:inherit;
    padding:0;
    position:static;
    width:100%;
  }
  section#top .content .copy h2 {
    color:#FFF;
    font-size:14px;
    margin-bottom:15px;
    text-align:center;
    text-overflow:ellipsis;
  }
  .copy ul li:nth-child(3), .copy ul li:nth-child(4), .copy ul li:nth-child(5) {
    display:none;
  }
  .content .copy h1 {
    font-size:16px;
    padding:15px 10px 0;
    text-align:center;
  }
  .content .copy h1 em {
    font-size:20px;
    font-style:normal;
  }
  .content .copy h1 br {
    display:none;
  }
  .content .copy p {
    font-size:12px;
  }
  .content .copy ul {
    margin-bottom:0px;
    padding:0 20px 10px;
  }
  .content .copy li {
    background:url(../images/bullet.png) no-repeat left top;
    font-size:12px;
    list-style-position:inside;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    overflow:hidden;
    padding-left:12px;
    text-overflow:ellipsis;
  }
  section#inlinks, section.seals {
    display:none;
  }
  .seo .content > .locality-children {
    display:none;
  }
  .content .mobileRegForm {
    display:block;
  }
  .mobileRegForm::before { 
    content: "";
  }
  .content .regform h3 {
    background:url(../images/white_mask.png) no-repeat left top;
    display:block;
    height:12px;
    left:0;
    margin-bottom:0;
    position:relative;
    text-indent:-9999px;
    top:-11px;
    width:100%;
  }
  .regform .frame {
    padding:0 6px;
  }
  form #frame2 .submitbox p, #frame2 .submitbox p a {
    font-size:11px;
  }
  .mobileRegForm .registration {
    background:#FFF;
    display:block;
    padding:5%;
    width:90%;
  }
  .regform #frame1.frame.hidden {
    margin-left:-640px;
  }
  .mobileRegForm #loader, .mobileRegForm #dialog, .mobileRegForm #dialog-cp {
    display:none;
  }
  section.seo {
    background: #F7F7F7;
    background-image:none;
    padding-top:0;
  }
  .seo .left, .seo .right {
    clear:both;
    width:100%;
  }
  .seo h2, .seo h3, .seo p, .seo li {
    color:#333;
  }
  .mobileRegForm #form1 .gender label {
    color:#000;
    margin-right: 10%;
  }
  .mobileRegForm.regform {
    width:100%;
  }
  .mobileRegForm #form1 label {
    float: left;
    line-height: 38px;
    margin: 0 2% 0 0;
    width: 40%;
    padding-right: 2%;
  }
  .mobileRegForm label {
    text-align: right;
    font-size: 15px;
  }
  .mobileRegForm #form1 .fields {
    border-bottom: 2px dotted #ccc;
    margin-bottom:15px;
  }
  .mobileRegForm #form1 .gender {
    padding: 25px 0 10px;
  }
  .mobileRegForm .self {
    padding-bottom: 10px;
    font-size: 14px;
  }
  .mobileRegForm #form1 .gender a.female {
    color: #FF599C;
    margin-right: 10%;
  }
  .mobileRegForm #form1 .gender a {
    background: #fff;
    display: inline-block;
    height:25px;
    width:25px;
    border: 5px solid;
    border-radius: 30px;
    -webkit-transition: all .2s ease;
    position: relative;
  }
  .mobileRegForm #form1 .gender a.female:before {
    content: 'woman';
    left: -16px;
  }
  .mobileRegForm #form1 .gender a:before {
    position: absolute;
    top: -30px;
    left: -6px;
    color: #222;
  }
  .mobileRegForm #form1 .gender a.male.active {
    background: #2A9DC0;
  }
  #form1 .gender a.female.active {
    background: #FF599C;
  }
  .mobileRegForm #form1 .gender a.male {
    color: #2A9DC0;
  }
  .mobileRegForm .gender a.male:before{
    content:'man';
  }
  .mobileRegForm .select .skin, .mobileRegForm input {
    width: 90%;
    height: 35px;
    border-radius: 3px;
    font-size: 15px;
    outline: 0;
    border: 0;
    border: 1px solid #999;
    padding:1% 5%;
    margin-bottom: 10px;
    line-height: 1;
    -webkit-box-shadow: inset 1px 1px 5px -1px rgba(50,50,50,.7);
    -moz-box-shadow: inset 1px 1px 5px -1px rgba(50,50,50,.7);
    box-shadow: inset 1px 1px 5px -1px rgba(50,50,50,.7);
  }
  .mobileRegForm .select .skin {
    background: url(../prod/images/mobilereg/icon-dropdown-arrow-alt.jpg) 98% center no-repeat #fff;
    overflow: hidden;
  }
  .mobileRegForm select {
    -webkit-appearance: menulist-text;
    font-family: "ProximaNova",helvetica-neue,sans-serif;
    font-size: 15px;
    color: #000;
    margin-top: 8px;
    -webkit-appearance: none;
    border: 0;
    width: 100%;
    background: 0 0;
  }
  .mobileRegForm .oneLine {
    border-top: 2px dotted #ccc;
    margin-top:10px;
    padding-top:20px;
    width:100%;
  }
  .mobileRegForm .oneLine .input {
    margin-right:5%;
    width:40%;
  }
  .mobileRegForm .oneLine .input, .mobileRegForm .oneLine .select {
    float:left;
    width:47%;
  }
  .mobileRegForm .btn{  
    border-radius: 0;
    border: 0;
    font-family: 'Proxima Nova',sans-serif;
    background: #44A6BF;
    background: -moz-linear-gradient(#44a6bf,#2697b3);
    background: -ms-linear-gradient(#44a6bf,#2697b3);
    background: -o-linear-gradient(#44a6bf,#2697b3);
    background: -webkit-gradient(linear,0 0,0 38,color-stop(0.052,#44a6bf),to(#2697b3));
    background: -webkit-linear-gradient(#44a6bf,#2697b3);
    background: linear-gradient(#44a6bf,#2697b3);
  }
  .mobileRegForm .cta:after {
    border-width: 0;
    content:"";
    border-radius: 0;
    height: 31px;
    width: 31px;
    right: -14px;
    top: 5px;
    background: #44A6BF;
    background: -moz-linear-gradient(45deg,#44a6bf,#2697b3);
    background: -ms-linear-gradient(45deg,#44a6bf,#2697b3);
    background: -o-linear-gradient(45deg,#44a6bf,#2697b3);
    background: -webkit-gradient(linear,0 0,0 38,color-stop(0.052,#44a6bf),to(#2697b3));
    background: -webkit-linear-gradient(45deg,#44a6bf,#2697b3);
    background: linear-gradient(45deg,#44a6bf,#2697b3);
    transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg) skew(-5deg,-5deg);
    -o-transform: rotate(135deg) skew(-5deg,-5deg);
    border: 0;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    content: "";
    position: absolute;
  }
  .mobileRegForm .buttons {
    clear:both;
    margin-top:60px;
  }

  .mobileRegForm .cta {
    display: inline-block;
    border-bottom-right-radius: 0;
    border-right: 0;
    border-top-right-radius: 0;
    min-width: 174px;
    margin-left: 10px;
    text-decoration:none;
    width: 40%;
  }
  .mobileRegForm .btn {
    color: #fff;
    cursor: pointer;
    display: block;
    font-weight: 700;
    height: 40px;
    line-height: 40px;
    margin: 10px auto 0;
    padding: 0 10px;
    position: relative;
    text-align: center;
  }
  .mobileRegForm #form2 .btn {
    margin: 5px auto 0;
  }
  .mobileRegForm .cta {
    font-weight: 600;
    font-size: 18px;
  }
  .mobileRegForm #form3 {
    display:none;
  }
  a.learnMore {
    background:#FFF;
    color:#333;
    display:block;
    font-size:11px;
    padding:15px 0;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    width:100%;
  }
  .learnMore span {
    display:inline-block;
    transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg) skew(-5deg,-5deg);
    -o-transform: rotate(90deg) skew(-5deg,-5deg);
  }
  .learnMore.open span {
    display:inline-block;
    margin-left:10px;
    transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg) skew(-5deg,-5deg);
    -o-transform: rotate(270deg) skew(-5deg,-5deg);
  }
  .seo .breadcrumbs {
    display:none;
  }
  .seo h2, .seo h3 {
    font-size:14px;
    text-align:center;
    text-decoration:underline;
  }
  .seo p, .seo li {
    font-size:12px;
    padding:0 20px;
  }
  .narrow.right {
    display:none;
  }
  section#footer {
    display:none;
  }
  .seo .joinNow {
    background:#3089a2;
    color:#FFF;
    display:table;
    font-weight: 600;
    font-size:18px;
    margin:10px auto;
    padding:10px 40px;
    text-decoration:none;
  }
  .mobileFooter {
    display:block;
  }
  .mobileFooter ul {
    text-align:center;
    width:100%;
  }
  .mobileFooter ul li {
    display:inline-block;
    padding:10px 18px;
  }
  .mobileFooter ul li a {
    color:#FFF;
    font-size:12px;
    text-decoration: none;
  }
  .mobileFooter p {
    clear:both;
    color:#FFF;
    font-size:11px;
    padding:10px;
    text-align:center;
  }
  .moreLinks {display:block;}
  .content .regform {
    background:#FFF;
    border-radius:0;
    box-shadow:none;
    height:430px;
    position:absolute;
    top:180px;
    width:100%;
  }
  section#genders {
    padding:0;
  }
  .regform section .tip {
    margin:5px 0 0 6px;
  }
  .regform section {
    margin:0 20px 1.2em;
    width:84%;
  }
  .regform section.submitbox {
    width:90%;
  }
  .regform #frame2 {
    margin-top:15px;
  }
  .regform #frame2 section:nth-child(2) {
    margin-bottom:0;
  }
  .regform #frame2 section hr.dotted {
    margin-top:2px;
  }
  section#zip_country {
    margin-bottom:0;
  }
  section#first_name {
    margin-bottom:10px;
    padding-bottom:0;
  }
  section#genders div > label {
    background: #fff;
    display: inline-block;
    margin-right:15%;
    height: 25px;
    width: 25px;
    border: 3px solid;
    border-radius: 30px;
    -webkit-transition: all .2s ease;
    position: relative;
    margin-top:18px;
  }
  .regform .terms {
    font-size:10px;
  }
  body section#genders div > label p {
    color:#000;
    display:block;
    font-size:11px;
    position:relative;
    text-align:center;
    top:-16px;
  }
  body section#genders div > label.woman p {
    left:-4px;
  }
  section#genders div > label.man {
    color:#2A9DC0;
  }
  section#genders div > label.woman {
    color:#FF599C;
  }
  section#genders input:checked + label.woman {
    background:#FF599C;
  }
  section#genders input:checked + label.man {
    background:#2A9DC0;
  }
  section#genders .half {
    clear:both;
    height:65px;
    width:100%;
  }
  section#genders div h5 {
    margin-right:30px;
    text-align:right;
    text-transform:inherit;
    width:30%;
  }
  #top .learnMore {
    cursor:default;
    display:block;
    pointer-events:none;
    left:-2px;
    padding:18px 0;
    position:relative;
  }
  .overlay#pageoverlay {
    display:none !important;
  }
  .regform section .text {
    box-shadow:none;
  }
  .regform section div.text {
    background: url(../images/so/updownarrow-2.png) no-repeat 93% center #ffffff;
  }
  .regform section .text select, .regform section .text {
    font-size:14px;
  }
  .moreLinks .learnMore {
    background:transparent;
    color:#3089a2;
    font-weight:bold;
    margin:0 auto;
    width:90px;
  }
  .learnMore p {
    color:#3089a2;
    float:left;
    margin:0;
    padding:0;
  }
  .regform .button:after {
    top:-80%;
  }
  .regform section .tip {
    font-size:11px;
    white-space:nowrap;
  }
  .ui-dialog.ui-widget {
    left:2% !important;
    width:94% !important;
  }
  .ui-dialog.ui-widget .gender-overlay.ui-dialog-content {
    padding:5% !important;
    width:90% !important;
  }
  .seo a {
    color:#3089a2;
  }
  .gender-overlay .btn-cancel {
    right:0;
  }
  .gender-overlay h2 {
    font-size:20px;
  }
  .gender-overlay h1 {
    font-size:28px;
  }
  .gender-overlay p {
    font-size:14px;
  }
  .gender-overlay .btn-confirm {
    font-size:14px;
    width:234px;
  }
}

@media screen and (max-width: 300px) {
  .content .copy h1 {
    font-size:14px;
    padding:10px 0 0;
    text-align:center;
  }
  .content .copy h1 em {
    font-size:17px;
  }
}
.mobileRegForm {display:none;}
section#genders div > label p {display:none;}

/* SPANISH VERSION */
.spanish .ribbon {
  background:url(../images/espanol/ribbon.png) no-repeat center center;
}